@media (min-width: 769px) {

    ::-webkit-scrollbar {
        width: 7px;
        height: 7px;
    }
    ::-webkit-scrollbar-thumb {
        background: #fff;
    }
    ::-webkit-scrollbar-track {
        background: #d4d4ea;
        border-radius: 5px;
    }
    /* Handle */
    ::-webkit-scrollbar-thumb {
        border: 1px solid #ddd;
        border-radius: 4px;
        width: 3px;
    }

}

.cv_body  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(0, 124, 194, 0.5);;
    opacity: 1; /* Firefox */
}

.cv_body  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgba(0, 124, 194, 0.5);

}

.cv_body ::-ms-input-placeholder { /* Microsoft Edge */
    color: rgba(0, 124, 194, 0.5);;
}
.cv_body{
    font-size: 16px;
}

input[type="checkbox"]{
    opacity: 0;
}
.fs_checkbox {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 16px;
    height: 16px;
    display: inline-block;
    overflow: hidden;
    border: 1px solid;
    vertical-align: middle;
}
/* Hide the browser's default checkbox */
.fs_checkbox input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    top: 0;
    left: 0px;
    right: 0;
    bottom: 0;
    z-index: 1;
    margin: 0;
    width: 100%;
    height: 100%;
}

/* Create a custom checkbox */
.fs_checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
}
/* On mouse-over, add a grey background color */

/* When the checkbox is checked, add a blue background */
.fs_checkbox input:checked ~ .checkmark {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.051' height='8.397' viewBox='0 0 11.051 8.397'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%2300184a;stroke:%2300184a;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(0.5 0.561)'%3E%3Cpath class='a' d='M9.844,68.144a.5.5,0,0,0-.706,0L3.153,74.128l-2.3-2.3a.5.5,0,0,0-.706.706L2.8,75.188a.5.5,0,0,0,.706,0L9.844,68.85A.5.5,0,0,0,9.844,68.144Z' transform='translate(0 -67.997)'/%3E%3C/g%3E%3C/svg%3E");
}
.has-error .fs_checkbox{
    border-color: #CD1021;
}

.green_checkbox .fs_checkbox{
    width: 21px;
    height: 21px;
    border-radius: 50%;
    border: 1px solid #44BE9E;
}
.green_checkbox .fs_checkbox .checkmark{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.051' height='8.397' viewBox='0 0 11.051 8.397'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%2344BE9E;stroke:%2344BE9E;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(0.5 0.561)'%3E%3Cpath class='a' d='M9.844,68.144a.5.5,0,0,0-.706,0L3.153,74.128l-2.3-2.3a.5.5,0,0,0-.706.706L2.8,75.188a.5.5,0,0,0,.706,0L9.844,68.85A.5.5,0,0,0,9.844,68.144Z' transform='translate(0 -67.997)'/%3E%3C/g%3E%3C/svg%3E");
}
.green_checkbox .fs_checkbox input:checked ~ .checkmark,
.green_checkbox .fs_checkbox:hover input ~ .checkmark{
    border: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.051' height='8.397' viewBox='0 0 11.051 8.397'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23ffffff;stroke:%23ffffff;%7D%3C/style%3E%3C/defs%3E%3Cg transform='translate(0.5 0.561)'%3E%3Cpath class='a' d='M9.844,68.144a.5.5,0,0,0-.706,0L3.153,74.128l-2.3-2.3a.5.5,0,0,0-.706.706L2.8,75.188a.5.5,0,0,0,.706,0L9.844,68.85A.5.5,0,0,0,9.844,68.144Z' transform='translate(0 -67.997)'/%3E%3C/g%3E%3C/svg%3E");
    background-color: #44BE9E;

}
.was-validated .form-control:valid, .form-control.is-valid,
.was-validated .form-control:invalid, .form-control.is-invalid{
    background-image: none;
}

.form-group label{

    margin-bottom: 0px;
    text-align: left;
    font-size: 16px;
    letter-spacing: 0;
    color: #007cc2;
    opacity: 1 !important;
    font-weight: normal;
}
.was-validated .form-control:valid:focus, .form-control.is-valid:focus,
.was-validated .form-control:invalid:focus, .form-control.is-invalid:focus,
.form-group .form-control:focus,
.form-group .form-control{
    height: 43px;
    line-height: 40px;
    border: none;
    outline: none;
    border-bottom: 2px solid;
    border-radius: 0;
    color: inherit;
    padding: 0px;
    box-shadow: none;
}
.form-control.has-error {
    border-bottom-color: #fc8d0d;
}
.form-control.list_input{
    cursor: pointer;
}
.popup_list_input.list_input {
    display: inline-block;
    width: 190px;
    border-radius: 12px;
    border: 1px solid;
    margin: 15px;
    line-height: 40px;
    text-align: center;
}
.was-validated :invalid ~ .invalid-feedback, .was-validated :invalid ~ .invalid-tooltip, .is-invalid ~ .invalid-feedback, .is-invalid ~ .invalid-tooltip{
    color: #f78f18;
}
.form-group .textarea.form-control,
.form-group textarea.form-control,
.form-group textarea.form-control:focus{
    height: 112px;
    resize: none;
    line-height: 24px;
    padding: 10px;
}
.password_wrap{
    position: relative;
}

span.password_eye {
    position: absolute;
    right: 0px;
    width: 40px;
    height: 20px;
    top: 16px;
    cursor: pointer;
    background-image: url(/images/closed_eye.svg);
    background-position: center;
    background-repeat: no-repeat;
}
.password_eye.open{
    background-image: url("/images/password_eye.svg");

}
.fs_page_title{
    margin-bottom: 30px;
    font: normal normal normal 20px/24px Montserrat arm;
    letter-spacing: 0.3px;
}

.modal-body .page_title {
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}
.modal_buttons{
    max-width: 415px;
    margin: auto;
}
.modal_buttons button,
.modal_buttons a{
    vertical-align: top;
}
.fs_modal .modal-content {
    background-color: #F5F7FB;
}
.fs_modal .modal-content.white {
    background-color: #ffffff;
}
.fs_modal  .modal-header{
    border-bottom: none;
    padding: 15px 40px;
}
.fs_modal .modal-body{
    padding: 5px 40px;
}
.fs_modal .modal-footer {
    border-top: none;
    padding: 27px 40px;
}
.fs_modal .modal-title{
    text-align: center;
    font: Normal 20px/24px 'Montserrat arm';
    letter-spacing: 0px;
    color: #007cc2;
    margin: 15px 0px;
}
.fs_modal .close{
    font: 16px/19px 'Montserrat arm';
    font-weight: lighter;
    color: #007cc2;
    opacity: 1;
    position: absolute;
    right: 10px;
    top: 10px;
}
.fs_modal .modal-dialog{
    max-height: 80%;
    overflow: auto;

}
.modal-allert{
    width: 491px;
}
.btn_blue2 {
    height: 66px;
    line-height: 65px;
    font-size: 16px;
    background: linear-gradient(180deg, #008AD9, #007CC2);
    font-weight: bold;
    border-radius: 10px;
    outline: none !important;
    box-shadow: none !important;
    padding: 0px 30px;
    color: #ffffff;
}
a.btn_blue2{
    color: #ffffff !important;
}
.btn_blue2:hover{
    color: #ffffff;
}
.btn_white2{
    box-shadow: 0px 7px 14px #0000001A;
    border: 1px solid #7777774D;
    border-radius: 10px;
    height: 66px;
    line-height: 64px;
    font-weight: bold;
    border: none;
    outline: none;
    padding: 0px;
}
.btn_white2:hover{
    color:#007CC2
}
.btn_add{
    box-shadow: 0px 4px 16px #0000001a;
    border: 1px solid #7777774D;
    border-radius: 10px;
    padding-left: 35px;
    background: url(/images/thin_plus.svg) no-repeat left 10px center;
    background-size: 16px;
}
.btn_add:hover{
    color: #007cc2;
}
.fs_btn{
    display: inline-block;
    border: none;
    outline: none;
    text-align: center;
    cursor: pointer;
}
.fs_btn.m-auto{
    display: block;
}
.green{
    color: #ffffff !important;
    background-color: #007cc2;
    box-shadow: 0px 1px 3px #007cc217;
}
.transparent{
    color: #00184A;
    border: 1px solid #BFC9DE;
    background-color: transparent;
}
.grey{
    color: #007cc2;
    background-color: #ffffff;
    border: 1px solid #d6d6d6;
}
.h50{
    height: 50px;
    line-height: 50px;
}
.h40{
    height: 40px;
    line-height: 40px;
}
.transparent.h40{
    line-height: 38px;
}
.w195{
    width: 195px;
}
.w150{
    width: 150px;
}
.justify_div{
    display: flex;
    display: -webkit-flex;
    align-content: space-between;
    -webkit-align-content: space-between;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.fs_form .has-error label,
.fs_form .has-error .radio,
.fs_form .has-error .checkbox,
.fs_form .has-error .radio-inline,
.fs_form .has-error .checkbox-inline,
.fs_form .has-error.radio label,
.fs_form .has-error.checkbox label,
.fs_form .has-error.radio-inline label,
.fs_form .has-error.checkbox-inline label {
    color: #007cc2;
}
.fs_form .has-success .help-block,
.fs_form .has-success .control-label,
.fs_form .has-success .radio,
.fs_form .has-success .checkbox,
.fs_form .has-success .radio-inline,
.fs_form .has-success .checkbox-inline,
.fs_form .has-success.radio label,
.fs_form .has-success.checkbox label,
.fs_form .has-success.radio-inline label,
.fs_form .has-success.checkbox-inline label{
    color: #007cc2;
}

.fs_form button[type="submit"]:not(.btn_blue2),
.fs_form button[type="button"]{
    min-width: 195px;
    height: 50px;
    border: none;
    outline: none;
    border-radius: 0px;
    margin: 20px auto;
    color: #ffffff;
    font: normal 19px/23px 'Montserrat arm';
    display: block;
    background-color: #007cc2;
    box-shadow: 1px 2px 3px #053854cc;
    padding: 0px 30px;
}
.fs_form button.inline {
    display: inline-block ;
    vertical-align: middle;
    margin: 0;
    margin-left: 50px;
}
.fs_form:invalid button[type="submit"],
.fs_form:invalid button[type="button"],
.fs_form button.invalid[type="button"],
.fs_form button.invalid[type="submit"],
.fs_form button:disabled[type="button"],
.fs_form button:disabled[type="submit"]
{
    opacity: 0.8;
    cursor: not-allowed;
}
.fs_form .help-block{
    margin-top: 8px;
}
.fs_form .has-error .help-block,
.fs_form .has-error .form-control{
    color: #f78f14;
}
.fs_form .has-error .help-block {
    font-size: 14px;
    line-height: 16px;
}
.fs_form .has-error .help-block:before{
    content: '*';
    display: inline-block;
    margin-right: 5px;
    margin-top: 2px;
    vertical-align: middle;
}
.fs_form .has-success .form-control:focus,
.fs_form .has-error .form-control:focus{
    box-shadow: 0px 1px 3px #007cc216;

}
.fs_overlay{
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}
.fs_overlay.open{
    display: block;
}
.fs_dropdown_wrap{
    position: relative;
    height: 48px;
    width: 250px;
}
.fs_dropdown{
    position: absolute;
    box-shadow: 0px 4px 16px #0000001a;
    border: 1px solid #7777774D;
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
}
.fs_dropdown.open{
    z-index: 101;
}
.fs_dropdown .dd_ul {
    background-color: #fff;
    display: none;
    opacity: 0;
    transition: opacity 0.3s;
    margin-bottom: 0px;
}
.fs_dropdown.right_dropdown .dd_ul {
    right: 0;
    left: unset;
}
.fs_dropdown.open .dd_ul{
    display: block;
    opacity: 1;
    overflow: hidden;
}
.fs_dropdown .dd_text{
    padding-right: 27px;
    cursor: pointer;
    background: url("/images/down.png") no-repeat right 20px center;
    background-size: 15px;

}
.fs_dropdown.open .dd_text{
    background-image: url("/images/up.png");
}
.fs_dropdown.open .account_menu_extra_row {
    display: block;
    border-top: 10px solid #d6d6d6;
    background-color: #ffffff;
}
.fs_dropdown.open .account_menu_extra_row.flex {
    display: flex;
}

.fs_dropdown .account_menu_extra_row {
    display: none;
}
.fs_dropdown ul a,
.account_menu_extra_row,
.dd_text{
    padding: 11px 20px;
    line-height: 24px;

}
.fs_dropdown ul .active a,
.fs_dropdown ul a:hover{
    background-color: #007cc2;
    color: #ffffff;
}
/*point the arrow upwards when the select box is open (active):*/
.fs_dropdown.open .dd_text:after {
    border-color: #ffffff transparent transparent transparent;
}
.fs_dropdown ul a,
.fs_dropdown ul a:hover{
    border-top: 1px solid #d6d6d6;
    display: block;
}

.text_black{
    color:black!important;
}
.text_bold{
    font-weight: bold;
}
.passive_text{
    opacity: 0.5;
}
.page_title {
    padding-bottom: 12px;
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
}
.page_title.no_border{
    border-bottom: 0px;
}
.white_shadow {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 4px 16px #0000001A;
    border-radius: 10px;
    padding: 45px 54px;

}
.white_shadow.no_padding{
    padding: 0px;
}
.cheque_wraper.white_shadow{
    padding: 25px 34px 45px;
}
.fs_body .tooltip-inner {
    background-color: #ffffff;
    box-shadow: 0px 2px 3px #007cc24f;
    color: #007cc2;
    margin-left: 105px;
    max-width: 170px;
}
.fs_body .bs-tooltip-bottom .arrow,
.fs_body .bs-tooltip-top .arrow{
    width: 50px !important;
    height: 20px !important;
    padding-bottom: 14px;
    overflow: hidden;
    bottom: -12px !important;
}
.fs_body .bs-tooltip-bottom .arrow::before,
.fs_body .bs-tooltip-top .arrow::before,
.fs_body .bs-tooltip-auto[x-placement^="top"] .arrow::before{
    border: none;
    width: 24px;
    height: 15px;
    transform: rotate(45deg);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000038;
    margin-top: -13px;
}

/*-----------r styles---------------*/

.close_x{
    background: url("/images/close_x.svg") no-repeat center;
    width: 30px;
    height: 30px;
    display: inline-block;
}
.fs_dd_button{
    position: relative;
    cursor: pointer;
}
.fs_dd_body{
    display: none;
    position: absolute;
    width: 390px;
    max-width: 90vw;
    top: 100%;
    right: -10px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 4px 16px #00000029;
    border: 1px solid #E0E0E0;
    border-radius: 10px;
    padding: 27px;
    z-index: 2;
}
.fs_dd_body.no_padding{
    padding: 0px;
}
.dd_left .fs_dd_body{
    right: auto;
    left: 0;
}
.fs_dd_button.open .fs_dd_body{
    display: block;
}
.dropdown_input {
    width: 180px;
    right: 0px;
}
.dropdown_input button.btn_blue2{
    min-width: auto;
}
ul.fs_ul{
    margin-bottom: 0px;
}
ul.fs_ul li {
    border-bottom: 1px solid #d6d6d6;
}

ul.fs_ul li a {
    display: block;
    padding: 15px 30px;
}
ul.fs_ul li:last-child{
    border-bottom:0px
}
.inline_input_wrap {
    display: inline-block;
    position: relative;
}
.inline_input_edit_button{
    background: url("/images/edit_group.png") no-repeat center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
}
.inline_input_text {
    display: inline-block;
    vertical-align: middle;
}
.inline_input{
    display: none;
}
.inline_input_wrap.active .inline_input{
    display: inline-block;
    position: absolute;
    left: 0;
    right: 30px;
    background: #fff;
    border: none;
    z-index: 2;
    top: 0;
    bottom: 0;
    border:none;
    outline: none;
}

.inline_input_wrap.active .inline_input_edit_button{
    visibility: hidden;
}
.profile_page_form{
    width: 440px;
    display: flex;
    align-items: center;
    overflow: auto;
    padding: 10px;
}
.profile_page_form .white_shadow{
    width: 100%;
    margin: auto;
}
.profile_page_logo{
    background: url("/images/logo.png") no-repeat center;
}
.m_top20.btn-block, .m_top20 {
    margin-top: 20px;
}
